@charset "utf-8";


.moji1{
color:#2A2A2A;
margin-left:4px;
font-size:14px;
line-height:150%;
}

.moji2{
margin:0px 0px 5px 0px;
font-size:20px;
font-weight:bold;
color:#990033;
line-height:1.3;
margin-bottom: 1em;
}

.moji3{
font-size:10pt;
color:#2A2A2A;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
line-height:130%;
}

.moji4{
font-size:9pt;
color:#2A2A2A;
margin-left:4px;
line-height:140%;
margin:0px 0px 0px 10px;
}

.title{
background-color:#ffcccc;
padding:2px 2px 2px 6px;
margin:0px 0px 8px 0px;
}

.title2{
font-size:100%;
background-color:#fcd7ce;
padding:0.5em 0.5em 0.5em 0.5em;
margin:0em 0em 0em 0px;
font-weight:bold;
line-height:140%;
}

.title3,
h2 {
background-image:url("/line.gif");
background-repeat:no-repeat;
background-position:left middle;
font-size:110%;
color:#2A2A2A;
padding:0px 0px 10px 12px;
margin:20px 0px 5px 0px;
font-weight:bold;
line-height:1.5;
}

.title4,
h3 {
background-image:url("/line.gif");
background-repeat:no-repeat;
background-position:left middle;
font-size:110%;
color:#2A2A2A;
padding:0px 0px 5px 12px;
margin:0px 0px 5px 0px;
font-weight:bold;
line-height:1.5;
}

.title4,
h3:hover{
color: #990033;
}

.info2 {
background-color: #cccccc;
padding: 5px 5px 5px 5px;
margin: 10px 0px 5px 0px;
font-size: 15px;
line-height: 100%;
}

/* table
------------------------------------------------ */

.entry_area table {
  border-collapse: collapse;
  margin: 5px 5px 0px 5px;
  padding: 5px;
  width: 100%;
  font-size: 100%;
}
.entry_area table th, .entry_area table td {
    border: 1px solid #444444;
    padding: 5px;
}



/* List
------------------------------------------------ */
.news_main .entry_area ul,
.news_main .entry_area ol{
    position: relative;
    padding: 0.2em 1em 0.2em 2em;
}


.news_main .entry_area ul li:before {
  font-family: "FontAwesome";
  content: "\f0da";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #ff5722; /*アイコン色*/
}

#main .news-list li {
    line-height: 2;
    position: relative;
    padding-left: 20px;
    margin: 0;
    list-style: none;
}
#main .news-list li:after {
    display: block;
    width: 8px;
    height: 8px;
    background: #f5d020;
    position: absolute;
    top: 0.5em;
    left: 5px;
    border-radius: 50%;
}

.entry_area .flex_only {
display: flex;
align-items: center;
}

.entry_area .flex_only img{
margin: 5px;
}

@media only screen and (max-width: 890px){

.entry_area .flex_only {
flex-direction: column-reverse;
}

}